Межсайтовый скриптинг в Kronolith

Дата публикации:
24.04.2008
Дата изменения:
18.08.2008
Всего просмотров:
873
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Kronolith 2.x (Horde module)
Уязвимые версии: Kronolith 2.1.7, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "url" в сценарии addevent.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.horde.org/kronolith

Решение: Установите последнюю версию с сайта производителя.

Журнал изменений:


10.08.2008
Изменена секция "Решение".

или введите имя

CAPTCHA